/*
 * APP_IDcard.h
 *
 *  Created on: Sep 6, 2021
 *      Author: wuwenfeng
 */

#ifndef APP_IDCARD_H_
#define APP_IDCARD_H_
#include "main.h"
#include "windows.h"
#include "rs522.h"

void APP_IDcard_init(window *a_window);
void APP_IDcard_loop();

#endif /* APP_IDCARD_H_ */
